:root {
    --primary: #5fc7ec !important;
    --secondary: #41bf49 !important;
    --tertiary: #272f6e !important;
    --quaternary: #0772b8 !important;
    --accent: #98c1d9 !important;
    --success: #38c172 !important;
    --danger: #e3342f !important;
    --warning: #f6993f !important;
    --info: #6cb2eb !important;
    --dark: #293241 !important;
    --light: #f8f9fa !important;
    --white: #ffffff !important;
    --body-bg: #f8fafc !important;
    --text-color: #212529 !important;
    --light-gray: #f5f5f5 !important;
}
.btn-success {
    background-color: var(--success) !important;
    border-color: var(--success) !important;
}
.custom-btn-primary {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
}
.custom-btn-secondary {
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
}